Bug 69850 - Error connecting to server.
Error connecting to server.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Public Beta
Classification: Retired
Component: up2date (Show other bugs)
limbo
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-25 17:36 EDT by Need Real Name
Modified: 2015-01-07 18:58 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-25 17:36:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-07-25 17:36:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4.1) Gecko/20020508
Netscape6/6.2.3

Description of problem:
                           [bubo6]
up2date

** (up2date:7366): WARNING **: could not find handler `onRegPackagePageBack'
/usr/share/rhn/up2date_client/gui.py:1408: DeprecationWarning:
  totalProgress.update(0)
blipppy
/usr/share/rhn/up2date_client/gui.py:1371: DeprecationWarning:
  self.progress.update(i)


rpm -qa | egrep 'rhn|up2'

rhnlib-0.8-11
up2date-2.9.28-7.x.9
up2date-gnome-2.9.28-7.x.9


Popup:
There was a fatal error communicating
with the server.  The message was:
Not Found.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.up2date
2.choose kernel packages, without source for 2.4.18 5.73
3.
	

Actual Results:  final popup as shown in description

Expected Results:  successful update.

Additional info:

I apologize beforehand if this is really just a serverside error at rhn, and not
an up2date error.  Thank you very much for your attempts to run this problem to
ground.  Surely everyone appreciates your efforts.

cheers.
Comment 1 Adrian Likins 2002-08-02 15:13:54 EDT
This is a overly disquised 404 error as the result of some 
server errors.

Newer code (2.9.30, maybe 2.9.31...) includes a more useful
error message in this case as well.


Note You need to log in before you can comment on or make changes to this bug.